<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--File References New View Controller-->
        <scene sceneID="cZU-hf-cyt">
            <objects>
                <viewController storyboardIdentifier="FileReferencesNewViewController" id="OeW-XW-zdL" customClass="FileReferencesNewViewController" customModule="cloudee_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Tl8-RR-cvT">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <viewLayoutGuide key="safeArea" id="Mc2-6d-uKO"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="2vG-Vg-iee" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-900" y="57"/>
        </scene>
        <!--File Reference New View Controller-->
        <scene sceneID="dgU-pM-J75">
            <objects>
                <viewController storyboardIdentifier="FileReferenceNewViewController" id="mhJ-oc-hiH" customClass="FileReferenceNewViewController" customModule="cloudee_ios" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="kkG-bZ-KSs">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="888"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cqU-2g-wlb">
                                <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Tc3-Ob-cQl">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="818"/>
                                        <subviews>
                                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="lyj-Mq-4Ly">
                                                <rect key="frame" x="44" y="202" width="326" height="326"/>
                                                <constraints>
                                                    <constraint firstAttribute="width" secondItem="lyj-Mq-4Ly" secondAttribute="height" multiplier="1:1" id="YUe-BO-fXO"/>
                                                </constraints>
                                            </imageView>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JxR-6m-pMK">
                                                <rect key="frame" x="44" y="44" width="326" height="23"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="23" id="fm9-Bl-lk5"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="20"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="4" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fs2-kl-0Rf">
                                                <rect key="frame" x="44" y="79" width="326" height="16.5"/>
                                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="14"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jzR-Nh-tEY">
                                                <rect key="frame" x="44" y="552" width="326" height="23"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="23" id="9Wn-yh-hBF"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="Helvetica-Bold" family="Helvetica" pointSize="16"/>
                                                <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="leading" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="nt5-aH-q43" customClass="BorderButton" customModule="cloudee_ios" customModuleProvider="target">
                                                <rect key="frame" x="44" y="587" width="326" height="30"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="30" id="ruf-jD-IAz"/>
                                                </constraints>
                                                <fontDescription key="fontDescription" name="Helvetica" family="Helvetica" pointSize="16"/>
                                                <inset key="contentEdgeInsets" minX="8" minY="0.0" maxX="0.0" maxY="4"/>
                                                <state key="normal" title="Button">
                                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                </state>
                                            </button>
                                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ZkV-60-yTf" customClass="SimpleButton" customModule="cloudee_ios" customModuleProvider="target">
                                                <rect key="frame" x="44" y="730" width="326" height="44"/>
                                                <constraints>
                                                    <constraint firstAttribute="height" constant="44" id="ZaS-0w-cZG"/>
                                                </constraints>
                                                <userDefinedRuntimeAttributes>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="normalColor">
                                                        <color key="value" red="0.1333333333" green="0.70588235290000001" blue="0.64705882349999999" alpha="1" colorSpace="calibratedRGB"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="color" keyPath="canceledColor">
                                                        <color key="value" red="0.85882352939999995" green="0.85882352939999995" blue="0.85882352939999995" alpha="1" colorSpace="calibratedRGB"/>
                                                    </userDefinedRuntimeAttribute>
                                                    <userDefinedRuntimeAttribute type="string" keyPath="text" value="Login"/>
                                                </userDefinedRuntimeAttributes>
                                            </view>
                                        </subviews>
                                        <constraints>
                                            <constraint firstItem="ZkV-60-yTf" firstAttribute="top" relation="greaterThanOrEqual" secondItem="nt5-aH-q43" secondAttribute="bottom" constant="12" id="2lU-4n-yg8"/>
                                            <constraint firstItem="jzR-Nh-tEY" firstAttribute="top" secondItem="lyj-Mq-4Ly" secondAttribute="bottom" constant="24" id="FHv-6M-Iyv"/>
                                            <constraint firstItem="nt5-aH-q43" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="HDs-IF-mVm"/>
                                            <constraint firstAttribute="trailing" secondItem="lyj-Mq-4Ly" secondAttribute="trailing" constant="44" id="Lcj-wc-eis"/>
                                            <constraint firstItem="Fs2-kl-0Rf" firstAttribute="top" secondItem="JxR-6m-pMK" secondAttribute="bottom" constant="12" id="LlS-xX-bMe"/>
                                            <constraint firstAttribute="trailing" secondItem="JxR-6m-pMK" secondAttribute="trailing" constant="44" id="N3V-Ic-Ibq"/>
                                            <constraint firstAttribute="trailing" secondItem="Fs2-kl-0Rf" secondAttribute="trailing" constant="44" id="Ne3-gT-vOm"/>
                                            <constraint firstItem="lyj-Mq-4Ly" firstAttribute="centerY" secondItem="Tc3-Ob-cQl" secondAttribute="centerY" constant="-44" id="QQk-E2-OZ0"/>
                                            <constraint firstAttribute="trailing" secondItem="nt5-aH-q43" secondAttribute="trailing" constant="44" id="SgM-EA-YFU"/>
                                            <constraint firstAttribute="trailing" secondItem="jzR-Nh-tEY" secondAttribute="trailing" constant="44" id="TVq-5j-9HT"/>
                                            <constraint firstAttribute="bottom" secondItem="ZkV-60-yTf" secondAttribute="bottom" constant="44" id="ZVk-Gy-UdX"/>
                                            <constraint firstItem="lyj-Mq-4Ly" firstAttribute="centerX" secondItem="Tc3-Ob-cQl" secondAttribute="centerX" id="akn-uF-zr1"/>
                                            <constraint firstItem="JxR-6m-pMK" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="gGC-kv-dSC"/>
                                            <constraint firstItem="jzR-Nh-tEY" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="gfu-uU-7hw"/>
                                            <constraint firstItem="JxR-6m-pMK" firstAttribute="top" secondItem="Tc3-Ob-cQl" secondAttribute="top" constant="44" id="jDT-MN-MYn"/>
                                            <constraint firstItem="Fs2-kl-0Rf" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="lwS-Ct-ele"/>
                                            <constraint firstAttribute="trailing" secondItem="ZkV-60-yTf" secondAttribute="trailing" constant="44" id="ofX-16-Zg3"/>
                                            <constraint firstItem="lyj-Mq-4Ly" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Fs2-kl-0Rf" secondAttribute="bottom" constant="12" id="owG-jq-Yjf"/>
                                            <constraint firstItem="lyj-Mq-4Ly" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="qZp-Xt-8bT"/>
                                            <constraint firstItem="nt5-aH-q43" firstAttribute="top" secondItem="jzR-Nh-tEY" secondAttribute="bottom" constant="12" id="shd-S8-3xa"/>
                                            <constraint firstItem="ZkV-60-yTf" firstAttribute="leading" secondItem="Tc3-Ob-cQl" secondAttribute="leading" constant="44" id="um8-Bm-PFM"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="Tc3-Ob-cQl" firstAttribute="leading" secondItem="cqU-2g-wlb" secondAttribute="leading" id="GD7-NO-LJZ"/>
                                    <constraint firstItem="W34-sj-8og" firstAttribute="trailing" secondItem="Tc3-Ob-cQl" secondAttribute="trailing" id="KMJ-Th-EM0"/>
                                    <constraint firstItem="Tc3-Ob-cQl" firstAttribute="width" secondItem="oyV-po-K0O" secondAttribute="width" id="Mju-hN-4tt"/>
                                    <constraint firstItem="Tc3-Ob-cQl" firstAttribute="top" secondItem="W34-sj-8og" secondAttribute="top" id="UUl-Lf-Wll"/>
                                    <constraint firstItem="W34-sj-8og" firstAttribute="bottom" secondItem="Tc3-Ob-cQl" secondAttribute="bottom" id="XvL-ez-TXs"/>
                                    <constraint firstItem="Tc3-Ob-cQl" firstAttribute="height" secondItem="oyV-po-K0O" secondAttribute="height" id="yTc-0H-gdl"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="oyV-po-K0O"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="W34-sj-8og"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="epC-ue-JU4"/>
                        <constraints>
                            <constraint firstItem="cqU-2g-wlb" firstAttribute="leading" secondItem="epC-ue-JU4" secondAttribute="leading" id="CGE-Up-JVs"/>
                            <constraint firstItem="cqU-2g-wlb" firstAttribute="top" secondItem="epC-ue-JU4" secondAttribute="top" id="CGV-yV-BD3"/>
                            <constraint firstItem="epC-ue-JU4" firstAttribute="trailing" secondItem="cqU-2g-wlb" secondAttribute="trailing" id="ad3-X9-ymz"/>
                            <constraint firstItem="epC-ue-JU4" firstAttribute="bottom" secondItem="cqU-2g-wlb" secondAttribute="bottom" id="yiX-ps-Yuk"/>
                        </constraints>
                    </view>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="414" height="888"/>
                    <connections>
                        <outlet property="baseView" destination="Tc3-Ob-cQl" id="J8C-Mu-Oep"/>
                        <outlet property="descriptionLabel" destination="Fs2-kl-0Rf" id="a8d-HE-AUM"/>
                        <outlet property="previewImageView" destination="lyj-Mq-4Ly" id="xUw-jO-CHJ"/>
                        <outlet property="referenceLabel" destination="jzR-Nh-tEY" id="mD3-lk-8Vx"/>
                        <outlet property="referenceSelectButton" destination="nt5-aH-q43" id="auk-lr-u5x"/>
                        <outlet property="scrollView" destination="cqU-2g-wlb" id="LPi-bR-YKX"/>
                        <outlet property="submitButton" destination="ZkV-60-yTf" id="lsT-pz-fhc"/>
                        <outlet property="titleLabel" destination="JxR-6m-pMK" id="9e8-if-pxJ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="lVx-fj-tPW" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="253.62318840579712" y="50.892857142857139"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
